Subject: MIS Test - Madhubalan Thiyagarajan
From: Madhubalan T <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 24 Aug 2022 16:58:39 +0530

Dear Recruitment Team,

Please find attached the "MIS Test Excel file" for your reference.

Myself Madhubalan , having an experience of 4 years in an Executive role
with an IT background, I came to know (via naukri) there is a vacancy for
an MISrole in your company. Please consider my CV which is attached in this
mail and consider it for your requirement.

I have all the requirements you mentioned in the job description and I will
be available for your queries and clarifications refer to the below mobile
number.

Thanks and Regards,
Madhubalan. T
Ph: +91 9750208010